import { SimpleLocalClient } from '../../core/index.js';
import type { IDormakabaDkeyConfig } from './dormakaba_dkey.types.js';
import { dormakabaDkeyProfile } from './dormakaba_dkey.types.js';

export class DormakabaDkeyClient extends SimpleLocalClient<IDormakabaDkeyConfig> {
  constructor(configArg: IDormakabaDkeyConfig) {
    super(dormakabaDkeyProfile, configArg);
  }
}
